## nvidia-bl-dkms 0.17.3~maverick

=== Makefile ===
NAME	= nvidia_bl
VERSION=0.17.3
SRC	= usr/src

TARBALL	= $(NAME)-$(VERSION).dkms.tar.gz

all:	$(SRC)/$(TARBALL)

$(SRC)/$(TARBALL): $(SRC)/dkms_source_tree/$(NAME).c
	(cd $(SRC); tar cvfz $(TARBALL) dkms*)

clean:
	$(RM) $(SRC)/$(TARBALL)

distclean: clean
	$(RM) -r *-stamp debian/$(NAME)-dkms debian/*.log debian/files

install: $(SRC)/$(TARBALL)
	install -d $(DESTDIR)/$(SRC)
	install -m 644 $(SRC)/$(NAME)-$(VERSION).dkms.tar.gz $(DESTDIR)/$(SRC)
	install -d $(DESTDIR)/etc/modprobe.d
	install -m 644 etc/modprobe.d/nvidia-bl-dkms.conf $(DESTDIR)/etc/modprobe.d
