=== debian/changelog ===
nvidia-bl-dkms (0.17.3~maverick) maverick; urgency=low

  * Diagnostics script update

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 10 Nov 2010 10:45:18 +0100

nvidia-bl-dkms (0.17.3~lucid) lucid; urgency=low

  * Diagnostics script update

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 10 Nov 2010 10:45:18 +0100

nvidia-bl-dkms (0.17.2~maverick) maverick; urgency=low

  * Diagnostics script

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 10 Nov 2010 09:37:17 +0100

nvidia-bl-dkms (0.17.2~lucid) lucid; urgency=low

  * Diagnostics script

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 10 Nov 2010 09:37:17 +0100

nvidia-bl-dkms (0.17.1~maverick) maverick; urgency=low

  * Added MacBook Air 3,1 & 3,2 as well as their Nvidia devices

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 04 Nov 2010 16:05:35 +0100

nvidia-bl-dkms (0.17.1~lucid) lucid; urgency=low

  * Added MacBook Air 3,1 & 3,2 as well as their Nvidia devices

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 04 Nov 2010 16:05:35 +0100

nvidia-bl-dkms (0.17~maverick) maverick; urgency=low

  * New device table
  * Removed code to compile against very old kernels

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Sun, 10 Oct 2010 18:41:00 +0200

nvidia-bl-dkms (0.17~lucid) lucid; urgency=low

  * New device table
  * Removed code to compile against very old kernels

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Sun, 10 Oct 2010 18:41:00 +0200

nvidia-bl-dkms (0.16.10~lucid) lucid; urgency=low

  * Added MacBook 7,1 and MacBook Pro 7,1
  * Max brightness fix for Sony VPCCW27FX

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 22 Jun 2010 22:54:49 +0200

nvidia-bl-dkms (0.16.10~karmic) karmic; urgency=low

  * Added MacBook 7,1 and MacBook Pro 7,1
  * Max brightness fix for Sony VPCCW27FX

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 22 Jun 2010 22:54:49 +0200

nvidia-bl-dkms (0.16.9~lucid) lucid; urgency=low

  * Added new devices
  * Added autoloading for Dell Vostro 3500
  * Added autoloading for Toshiba Satellite Pro U500

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 20 May 2010 22:02:11 +0200

nvidia-bl-dkms (0.16.9~karmic) karmic; urgency=low

  * Added new devices
  * Added autoloading for Dell Vostro 3500
  * Added autoloading for Toshiba Satellite Pro U500

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 20 May 2010 22:02:11 +0200

nvidia-bl-dkms (0.16.8~lucid) lucid; urgency=low

  * Fixed missing comma
  * Added Toshiba to list of supported subvendors.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 11 May 2010 17:41:59 +0200

nvidia-bl-dkms (0.16.8~karmic) karmic; urgency=low

  * Fixed missing comma
  * Added Toshiba to list of supported subvendors.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 11 May 2010 17:41:59 +0200

nvidia-bl-dkms (0.16.7~lucid) lucid; urgency=low

  [ Mario Schwalbe ]
  * output initial state if in debug mode
  * lucid upload

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Mon, 12 Apr 2010 18:56:40 +0200

nvidia-bl-dkms (0.16.7~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * output initial state if in debug mode

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 08 Apr 2010 18:56:40 +0200

nvidia-bl-dkms (0.16.7~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * output initial state if in debug mode

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Thu, 08 Apr 2010 18:56:40 +0200

nvidia-bl-dkms (0.16.6~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Fixed a bug requiring a feature not present in older kernels.
  * Check kernel version to compile against Linux 2.6.34.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 31 Mar 2010 20:14:59 +0200

nvidia-bl-dkms (0.16.6~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * Fixed a bug requiring a feature not present in older kernels.
  * Check kernel version to compile against Linux 2.6.34.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Wed, 31 Mar 2010 20:14:59 +0200

nvidia-bl-dkms (0.16.5~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Always set brightness to maximum upon load to work around
    buggy hardware (Sony) that seems to report wrong values.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 23 Mar 2010 13:03:07 +0100

nvidia-bl-dkms (0.16.5~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * Always set brightness to maximum upon load to work around
    buggy hardware (Sony) that seems to report wrong values.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 23 Mar 2010 13:03:07 +0100

nvidia-bl-dkms (0.16.4~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Re-added the code to mask the register while reading
    the brightness instead of reporting maximum.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 16 Mar 2010 14:52:13 +0100

nvidia-bl-dkms (0.16.4~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * Re-added the code to mask the register while reading
    the brightness instead of reporting maximum.

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Tue, 16 Mar 2010 14:52:13 +0100

nvidia-bl-dkms (0.16.3~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Clobber unaffected registers while updating thew brightness:
    Fixes a bug that caused the driver to not work anymore
    on certain models including the MacBookPro 5,* (LP: #538326)

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Mon, 15 Mar 2010 22:24:39 +0100

nvidia-bl-dkms (0.16.3~jaunty) jaunty; urgency=low

  [ Mario Schwalbe ]
  * Clobber unaffected registers while updating thew brightness:
    Fixes a bug that caused the driver to not work anymore
    on certain models including the MacBookPro 5,* (LP: #538326)

 -- Mario Schwalbe <schwalbe@inf.tu-dresden.de>  Mon, 15 Mar 2010 22:24:39 +0100

nvidia-bl-dkms (0.16.2~karmic) karmic; urgency=low

  [ Mario Schwalbe ]
  * Added more verbose output if using debug=1 in order to
    find the bug on MacBookPro 5,*


