=== debian/control ===
Source: nvidia-bl-dkms
Section: misc
Priority: optional
Maintainer: Mario Schwalbe <schwalbe@inf.tu-dresden.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nvidia-bl-dkms
Architecture: all
Depends: dkms (>= 1.95), bash (>> 1.99)
Description: Supplementary Nvidia laptop display backlight support
 This driver drives the smartdimmer register found on modern mobile
 Nvidia graphics adapters such as NV40, NV41, NV43, NV44, NV46, NV47,
 NV49, NV4B, C51, G84, G86, G92, G94, G96, GT200 architectures to adjust
 the display backlight.
 .
 On Apple machines this driver allows more fine-grained brightness
 adjustment than the mbp-nvidia-bl-dkms (mbp_nvidia_bl) driver and is
 generally preferred.
